Subject: bug#42131: Cannot split to IMAP folders

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 04 Sep 2020 04:35:01 +0200

David Greene <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>>> I still don't see a *Split-Trace* buffer.
>>
>> Your IMAP log didn't really look much like a typical splitting session
>> at all -- was this after tapping `g' in the group buffer?
>
> I typed B r with the point on the article in the Summary buffer and
> selected nnimap as the split method.

Sorry, I forgot that we were talking about respooling, not splitting --
there's no split-trace buffer when doing respooling.

Anyway, this was the bug:

> 10:02:04 [localhost] 538 APPEND "mail.misc" {622647}
>
> mail.misc is suspicious because B q says the message should go to a
> different folder, on that exists.  There is no mail.misc IMAP folder so
> maybe that's why I'm having trouble.

Do you have any idea where mail.misc may be coming from?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no